div#mini_mini ul {
  margin: 0;
  padding: 0;
}

div#mini_mini {
  position: absolute;
  width: 380px;
  display: none;
  border: 1px solid #e3e3e4;
  background: #fff;
  z-index: 9999;
  left: 20em;
  top: -31px;
  border-radius: 3px;
}

div#mini_mini span.mini_cart_title {
  justify-content: center;
  display: flex;
  padding: 15px;
  background: #9b9b9b;
  color: #fff;
  font-weight: bold;
}

div#mini_mini .woocommerce-mini-cart__total {
  padding-right: 18px;
}

div#mini_mini ul.cart_list {
  padding: 10px;
  margin-bottom: 20px;
}

div#mini_mini li.mini_cart_item {
  position: relative;
}

div#mini_mini li.mini_cart_item a:nth-child(1) {
  top: 35px;
  font-size: 23px;
  position: absolute;
}

div#mini_mini li.mini_cart_item a:nth-child(2) {
  display: flex;
  line-height: 50px;
  justify-content: start;
  align-items: flex-start;
}

div#mini_mini li.mini_cart_item img {
  width: 85px;
  margin-left: 10px;
  margin-right: 10px;
}

div#mini_mini li.mini_cart_item span.quantity {
  position: absolute;
  top: 40px;
  right: 124px;
}

div#mini_mini div#mini_mini li.mini_cart_item span.quantity {
  color: #999;
}

div#mini_mini div#mini_mini li.mini_cart_item {
  border-bottom: 1px solid #d4d4d4;
}

div#mini_mini .woocommerce-mini-cart__buttons {
  display: flex;
  justify-content: space-evenly;
}

div#mini_mini .woocommerce-mini-cart__buttons a {
  margin-left: 10px;
  padding: 10px 45px;
}

div#mini_mini .woocommerce-mini-cart__buttons a:nth-child(2) {
  background-color: #6fd44b;
  color: #fff;
}

div#mini_mini .close_minicart {
  display: flex;
  left: 10px;
  position: absolute;
  cursor: pointer;
}

div#mini_mini .woocommerce-mini-cart-item .button.checkout.wc-forward {
  background-color: #6fd44b;
  color: #fff;
  padding: 10px 50px;
}

div.minicart_icon .basket-item-count {
  position: absolute;
  top: -15px;
  left: 0px;
  background: #6fd34b;
  border-radius: 25px;
  height: 20px;
  width: 20px;
  text-align: center;
  color: #ffffff;
  line-height: 19px;
  font-size: 15px;
}

div.minicart_icon img.shopping-cart-icon {
  display: flex;
  width: 30px;
}

div#mini_mini span.mini_cart_title {
  justify-content: center;
  display: flex;
  padding: 15px;
  background: #9b9b9b;
  color: #fff;
  font-weight: bold;
}

@media (min-width: 767px) and (max-width: 1025px) {
  div#mini_mini {
    top: 200px;
    left: 5em;
  }
}

@media (max-width: 767px) {
  div#mini_mini li.mini_cart_item a:nth-child(2) {
    justify-content: left;
    padding-right: 15px;
    align-items: center;
    line-height: 25px;
  }

  div#mini_mini li.mini_cart_item span.quantity {
    display: flex;
    top: 55px;
    right: 110px;
  }
}

@media (max-width: 370px) {
  div#mini_mini li.mini_cart_item span.quantity {
    top: 65px;
  }
}

@media (max-width: 767px) {
  a.bdt-logo-carousel-item {
    height: 10em !important;
  }

  div#mini_mini {
    width: 100% !important;
    background-color: #fff;
    left: unset !important;
    position: fixed !important;
    top: 13em !important;
  }

  div#mini_mini div#mini_mini li.mini_cart_item span.quantity {
    right: 155px;
  }

  .elementor-widget-container .wapl-flash.wapl-alignleft {
    left: 2px;
    top: -13px;
  }

  .elementor-widget-container .woocommerce-product-gallery__trigger {
    top: 1.5em !important;
  }

  li.product a .wapl-flash .product-label {
    top: -3px !important;
    right: 15px !important;
    line-height: 41px !important;
    height: 40px !important;
    width: 40px !important;
  }

  div.woocommerce-product-gallery .wapl-flash .product-label {
    line-height: 50px !important;
    height: 50px !important;
    width: 50px !important;
    right: 12px !important;
  }

  .elementor-widget-wrap > .elementor-widget-flip-box {
    width: 100% !important;
    margin-bottom: 10px !important;
  }
}

@charset "UTF-8";

.hover_buttons {
  position: absolute;
  width: 90%;
  height: 65% !important;
  top: 0;
  right: 7px;
  z-index: 8;
  justify-content: space-around;
  display: flex;
  background: rgba(74, 69, 69, 0.47) !important;
  align-items: center;
  border-radius: 3px;
}

.hover_buttons .p_hover_btn {
  font-size: 15px;
}

.hover_buttons .hover_buttons_inner_container {
  display: flex;
  justify-content: center;
  width: 100%;
  align-self: center;
}

.hover_buttons a.p_link {
  margin: unset !important;
}

.hover_buttons a.p_link:before {
  font-size: 45px !important;
  line-height: 0 !important;
}

.hover_buttons a.p_link img {
  height: 43px !important;
  width: auto !important;
  max-width: unset !important;
  max-height: unset !important;
}

.hover_buttons .love a.p_link img {
  width: 45px !important;
  height: 41px !important;
}

.hover_buttons .vl {
  color: #fff;
  padding: 0 12px;
  font-size: 42px;
  line-height: 0.8;
}

.product_buttons_container {
  display: none !important;
}

.product_type_variable {
  display: none !important;
}

ul.products li.product:hover > .product_buttons_container {
  display: block !important;
}

table.variations select {
  border-bottom: 1px solid #333 !important;
}

.woocommerce
  div.product.elementor
  form.cart.variations_form
  .woocommerce-variation-add-to-cart {
  justify-content: space-between;
  flex-flow: row-reverse;
}

.woocommerce
  div.product.elementor
  form.cart.variations_form
  .woocommerce-variation-add-to-cart
  [type="submit"] {
  font-size: 33px;
  line-height: 0.2em;
  font-weight: 600;
}

.woocommerce
  div.product.elementor
  form.cart:not(.grouped_form):not(.variations_form) {
  justify-content: space-between;
  flex-flow: row-reverse;
}

.woocommerce div.product.elementor .quantity + .button {
  flex-grow: 1;
  margin: 0 10px;
  background-color: #6fd44b;
  font-size: 28px;
  line-height: 0.5;
}

.woocommerce div.product form.cart div.quantity {
  float: unset;
  display: flex;
}

.woocommerce div.product form.cart .button {
  float: unset;
}

div.quantity [type="button"],
div.quantity [type="submit"],
div.quantity [type="text"],
div.quantity input[type="number"],
div.quantity button {
  border: 1px solid #6fd44b;
  color: #6fd44b;
}

div.quantity [type="button"]:focus,
div.quantity [type="button"]:hover,
div.quantity [type="submit"]:focus,
div.quantity [type="submit"]:hover,
div.quantity button:focus,
div.quantity button:hover {
  color: #fff;
  background-color: #33cc61;
}

div.quantity .minus {
  border-left-width: 0 !important;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

div.quantity .plus {
  border-right-width: 0 !important;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

div.quantity input[type="number"] {
  border-radius: 0;
}

table tbody > tr > td,
table tbody > tr > th,
tbody tr:hover > td,
tbody tr:hover > th {
  background-color: unset !important;
}

.woocommerce div.product form.cart .variations label {
  color: #6fd44b;
}

div.gen_container {
  display: flex;
  flex-flow: wrap;
  margin-bottom: 25px;
}

li.product span.onsale {
  left: 10px !important;
}

.wapl-flash .product-label {
  border: unset !important;
  right: 8px;
  top: 5px;
}

a.gen_btn {
  background-color: #f2f2f2;
  /* Green */
  border: none;
  color: #8a8a8a;
  padding: 3px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 3px;
  font-size: 16px;
}

.lime_facts {
  display: flex;
}

.category_logo {
  display: flex;
  justify-content: flex-start;
}

.category_logo img {
  max-height: 70px;
  width: auto;
}

a.tel {
  color: unset;
}

div.woocommerce-product-gallery .wapl-flash.label-green .product-label {
  background-color: #6fd44b;
}

div.woocommerce-product-gallery .wapl-flash .product-label {
  font-size: 16px;
  line-height: 59px;
  height: 60px;
  width: 60px;
}

.elementor-widget-container .product_title {
  font-weight: 600;
  font-size: 2rem !important;
}

.elementor-widget-container .variations {
  margin-top: 10px;
}

.elementor-widget-container .woocommerce div.product form.cart {
  margin-bottom: 0em;
}

.elementor-widget-container form.cart {
  margin-bottom: 0em !important;
}

div.elementor-widget-wrap a {
  color: #333;
}

div.elementor-widget-wrap .elementor-element .elementor-divider {
  padding-top: 0px !important;
  padding-bottom: 8px !important;
}

div.elementor-widget-wrap .elementor-widget:not(:last-child) {
  margin-bottom: 3px !important;
}

div.elementor-widget-wrap
  .tinv-wishlist
  .tinvwl_add_to_wishlist_button.tinvwl-icon-custom.no-txt
  img,
div.elementor-widget-wrap
  a.wishlist_products_counter.top_wishlist-custom.no-txt
  img,
div.elementor-widget-wrap
  span.wishlist_products_counter.top_wishlist-custom.no-txt
  img {
  margin-left: unset !important;
}

div.elementor-widget-wrap
  .tinv-wishlist
  .tinvwl_add_to_wishlist_button.tinvwl-icon-custom.no-txt {
  padding: unset !important;
}

div.elementor-widget-wrap
  .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt {
  width: 36px;
  border: 1px solid #6fd44b;
  height: 36px;
  padding: 21px;
  vertical-align: sub;
  border-radius: 3px;
}

div.elementor-widget-wrap
  .elementor-widget-container
  > .elementor-shortcode
  > .tinv-wishlist
  .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt:before {
  top: 45%;
  right: 43%;
}

div.elementor-widget-wrap
  .elementor-widget-container
  > .elementor-shortcode
  > .tinv-wishlist
  .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before {
  color: #6fd44b;
  font-size: 1.4em;
}

div.elementor-widget-wrap div.cat_color_elem {
  height: 30px;
  width: 30px;
  display: inline-flex;
  border: 1px solid #000;
}

div.elementor-widget-wrap #likeOrShareContainer {
  margin-bottom: 15px;
}

div.elementor-widget-wrap #likeOrShareContainer .elementor-share-btn {
  border-width: 1px;
}

div.elementor-widget-wrap #likeOrShareContainer .elementor-share-btn_whatsapp,
div.elementor-widget-wrap #likeOrShareContainer .elementor-share-btn_pinterest,
div.elementor-widget-wrap #likeOrShareContainer .elementor-share-btn_email,
div.elementor-widget-wrap #likeOrShareContainer .elementor-share-btn_facebook {
  color: #6fd44b;
  border-radius: 3px;
}

div.elementor-widget-wrap
  .elementor-widget-share-buttons
  .elementor-widget-container
  .elementor-grid {
  grid-template-columns: 45px 45px 45px 45px;
}

.woocommerce a.checkout-button {
  background-color: #6fd44b !important;
  color: #fff !important;
}

.woocommerce .woocommerce-MyAccount-content {
  margin-top: 25px;
}

.woocommerce nav > ul > li {
  margin-bottom: 10px;
}

.woocommerce .woocommerce-info {
  border-top-color: #6fd44b;
}

.woocommerce .woocommerce-info::before {
  color: #6fd44b;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  margin-top: 5px;
}

.woocommerce div.product form.cart table.variations tr {
  flex-wrap: wrap;
}

.woocommerce div.product form.cart table.variations td {
  flex-basis: 55%;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
  margin-top: 5px;
  color: #6fd44b;
  font-size: 1.25em;
}

.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
  color: #676464 !important;
  font-size: 17px !important;
}

.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins {
  text-decoration: none;
}

table > tbody > tr > td.label > label {
  font-size: 1.1em;
}

#lime_facts div.elementor-container {
  padding: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.page-content {
  min-height: 700px;
}

.page-content a {
  color: #54595f !important;
}

tr.wishlist_item td.product-price del {
  font-size: 0.8em !important;
}

.tinv-wishlist select {
  margin-left: 1.5em;
  margin-top: 0.25em;
}

.tinv-wishlist
  .tinvwl-to-left
  .tinvwl-input-group
  .form-control
  + .tinvwl-input-group-btn {
  padding-left: unset !important;
}

.tinv-wishlist table td,
.tinv-wishlist table th {
  padding: 0.5em;
}

.tinv-wishlist tfoot .tinvwl-to-right > * {
  margin: 15px 5px 0px;
  vertical-align: middle;
}

.tinv-wishlist .tinvwl-break-input {
  margin-right: 10px;
}

tr.cart_item > td.product-quantity > div.quantity {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: inline-flex;
}

td.product-quantity {
  text-align: center;
}

#coupon_code {
  margin: 4px 0 0 4px !important;
}

.woocommerce table.shop_table,
.woocommerce table.shop_table td,
.woocommerce table.shop_table th {
  border: 1px solid rgba(30, 107, 40, 0.2) !important;
}

.woocommerce table.shop_table td {
  line-height: 1.2em !important;
}

.woocommerce-cart table.cart img {
  width: 80px;
  margin: 0 auto;
  box-shadow: none;
  display: block;
}

.elementor-widget-container .wapl-flash.wapl-alignleft,
.elementor-widget-container .label-wrap.wapl-alignright {
  z-index: 10;
}

.elementor-widget-container .wapl-flash.wapl-alignleft {
  left: 13px;
}

.elementor-widget-container .woocommerce ul.products li.product,
.elementor-widget-container .woocommerce-page ul.products li.product {
  max-height: 350px !important;
}

.wheel-content-wrapper .wheel_content_left {
  margin-left: 0%;
}

.wheel-content-wrapper .wheel_content_right {
  max-width: 50%;
}

@media (max-width: 767px) {
  .wheel-content-wrapper .wheel_content_right {
    max-width: 100% !important;
  }
}

div.elementor-element-b3ec886 h3.elementor-flip-box__layer__title::before {
  content: "\5E0\5E7\5D5\5D3\5EA   \5D0\5D9\5E1\5D5\5E3   \5E8\5D0\5E9\5D9\5EA" !important;
}

.wlwl-show-again-option > div:last-child {
  padding-right: 15px;
}

.elementor-flip-box__layer__overlay {
  padding: 25px !important;
}

.elementor-flip-box__layer__description:not(:last-child),
.elementor-flip-box__layer__title:not(:last-child) {
  margin: 0 0 15px !important;
  padding: 0 !important;
}

.branches_container .elementor-widget-flip-box .elementor-flip-box {
  height: 315px !important;
}

.elementor-field-subgroup {
  justify-content: center;
  text-align: center;
  margin: 0 auto;
}

#nl_sign {
  width: 100%;
}

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  width: 100%;
}
